xcb_glx_get_separable_filter_reply_t Struct Reference
XCB Glx API

xcb_glx_get_separable_filter_reply_t More...

`#include <glx.h>`

## Data Fields

uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint8_t | pad1 [8]
int32_t | row_w
int32_t | col_h
uint8_t | pad2 [8]

## Detailed Description

xcb_glx_get_separable_filter_reply_t

The documentation for this struct was generated from the following file:

- glx.h